Browse Source

gems: update rubocop to version 0.55.0

Upgrade rubocop to version 0.55.0 (#8)
tags/v2.0.0.rc2
depfu[bot] 1 year ago
parent
commit
22d686dec7
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      dyndnsd.gemspec

+ 1
- 1
dyndnsd.gemspec View File

@@ -32,5 +32,5 @@ Gem::Specification.new do |s|
32 32
   s.add_development_dependency 'rake'
33 33
   s.add_development_dependency 'rspec'
34 34
   s.add_development_dependency 'rack-test'
35
-  s.add_development_dependency 'rubocop', '~> 0.54.0'
35
+  s.add_development_dependency 'rubocop', '~> 0.55.0'
36 36
 end

Loading…
Cancel
Save